Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Install/Update EV on unsupported OS version

Created: 17 Oct 2012 • Updated: 19 Oct 2012 | 4 comments
Vlad2010's picture
This issue has been solved. See solution.

Hi!

I would like to ask if i can upgrade current version of EV on next one if Deployment Scanner compains about unsupported OS version.

 

Reason being that client runs EV 8.0.1 and Scanner says that OS not supported ( Win 2008 SP1 Ent 32 bit ). I have no idea why it was installed in first place using this OS. maybe it was updated by client without knowing.

My plan is In place update to 9.0.2, move 9.0.2 to new server and finally in place update to 10.0.2.

 

Question is if I can break EV doing inplace upgrade on Unsupported OS version?

 

Thank you in advance

Comments 4 CommentsJump to latest comment

TonySterling's picture

You can always try.  If it works, then you move EV to a new server.

Worst case scenario, do a Data-Only DR on the new server of current version and upgrade in place on it.

SOLUTION
Vlad2010's picture

Thank you, Tony!

 

Will do in place upgrade first.

John Santana's picture

Vlad2010,

Does upgrading or applying Srvice Pack into the current OS SP2 is an option for you ?

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

TonySterling's picture

Hey John, the OS is 32bit so upgrade to SP2 doesn't help him.